Subject: Re: [spfbis] #12: RFC 4408 Section 9 - Forwarding and helo identities

From: Stuart Gathman <[email-masked]>
Date: Wed, 04 Apr 2012 02:40:30 -0400

Long ago, Nostradamus foresaw that on 03/16/2012 06:12 PM, John Levine
would write:
>> Forwarding is already a small niche.
> Forwarding is a small niche, but people collecting and sending mail at sites separate
> from their home domain (typically doing so at Gmail or Yahoo) is a growing niche.
> It has all the same issues as forwarding, it's not going away, SPF does what it does.
>
If people want to send MAIL FROM their home domain at gmail and use SPF,
then they need to authorize gmail to do so in their SPF record.  This
should be obvious.  It does indeed have all the same issues as
forwarding: none that are due to the SPF protocol.